body {
   font-family: 'Titillium Web', sans-serif;
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}
.rotate-text.right-close-btn {	cursor: pointer;	transform: rotate(270deg);	transform-origin: right bottom;	right: 0px;	top: 175px;	z-index:99999;}.rotate-text {	position: fixed;	color: #00ff78;	font-weight: bold;	}.rotate-text.right-close-btn.right-contact-btn a {	top: 175px;	font-size: 16px;	background-color: #e01b1b;	color: #fff;	padding: 10px;	z-index: 99;}
.top {
	width: 100%;
	height: auto;
	padding: 8px 0;
	background-color: #000000;
    background-image: linear-gradient(147deg, #000000 0%, #434343 74%);    
}
.top_left {
	width: 100%;
	height: auto;
}
.top_left ul {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.top_left ul li {
	width: auto;
	float: left;
	list-style: none;
	font-size: 16px;
	color: #fff;
	padding: 0 0px 0 0;
	font-weight: 300;
	line-height: 17px;
	margin-right: 10px;
}
.top_left ul li a {
	color: #fff;
	text-decoration: none;
	padding-left: 0px;
	font-size: 16px;
	line-height: 20px;
}
.top_right {
	width: 100%;
	height: auto;
	
}
.top_right ul {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	float:right;
	text-align:right;
}
.top_right ul li {
	width: auto;
	float: left;
	list-style: none;
	font-size: 16px;
	color: #fff;
	padding: 0 0px 0 0;
	font-weight: 300;
	line-height: 17px;
	margin-right: 10px;
}
.top_right ul li a {
    color: #fff;
	text-decoration: none;
	padding-left: 0px;
	font-size: 16px;
	line-height: 20px;
}

.header_bg
{
	width:100%;
	height:auto;
	padding:15px 0;
	background:url(../img/header-bg.jpg) no-repeat;
	background-size:100% auto;
	position:relative;
}
.menu_wrap {
    width: auto;
    height: auto;
    min-height: 50px;
    font-family: 'Oswald', sans-serif;
    float: right;
}
.h-right
{
	width:100%;
	height:auto;
	text-align:right;
	margin: 13px 0 0 0;
}
.h-right a
{
	font-family: 'Oswald', sans-serif;
	padding:10px 25px;
	background:#e01b1b;
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}
.h-right a:hover
{
	background:#852107;
}
.logo
{
	width:100%;
	position:relative;
	height:auto;
}
.logo img
{
	position:absolute;
	top:0;
}



/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0;	
}

.banner
{
	width:100%;
	height:auto;
	background:#ffeeea;
	overflow:hidden;
}
.ban-left
{
	width:45%;
	float:left;
	height:auto;	
}
.ban-left-inner
{
	width:100%;
	max-width:500px;
	margin:230px auto 0;
}
.ban-left-inner h1
{
	color: #043c5c;
	font-size: 40px;
	line-height: 49px;
	margin: 0 0 20px 0;
}
.ban-left-inner p
{
	font-size: 16px;
	color: #687278;
}
.ban-left-inner p a
{
	color: #687278;
	text-decoration:none;
}
.ban-left-inner p a:hover
{
	color: #84b7d4;
}


.ban_more
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;
	float: left;
}
.ban_more_1
{
	width:auto;
	float:left;
	height:auto;
}
.ban_more_1 a
{
	padding: 12px 22px;
	background: #852107;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	border: 1px solid #852107;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}
.ban_more_1 a:hover
{
	background:#000;
}
.ban_more_2
{
	width:auto;
	float:right;
	height:auto;
}
.ban_more_2 a
{
	padding: 12px 22px;
	background: #fff;
	color: #043c5c;
	font-size: 15px;
	font-weight: 500;
	border: 1px solid #043c5c;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}
.ban_more_2 a:hover
{
	background:#043c5c;
	color:#fff;
}




.b-pic
{
	width:100%;
	height:auto;
	text-align:right;
}
.b-pic img
{
	max-width:96%;
	height:auto;
}
.ban-right
{
	width:55%;
	float:right;
	height:auto;	
}



.pert_1
{
	width:100%;
	height:auto;
	padding:50px 0;
}

.pic_1
{
	width:100%;
	height:auto;
}
.pic_1 img
{
	width:auto;
	max-width:100%;
	height:auto;
}
.p_1
{
	margin:50px 0 0 0;
}.pert_1 .new-title {	color: #000;	font-size: 30px;	font-family: 'Oswald', sans-serif;	line-height: 35px;	text-align: center;	margin-bottom: 50px;}
.p_1 h4
{
	color:#84b7d4;
	text-transform:uppercase;
	font-size:20px;
	font-family: 'Oswald', sans-serif;
}
.p_1 h2
{
	color:#043c5c;
	font-size:55px;
	line-height: 55px;
	margin:0 0 20px 0;
}
.p_1 h1
{
	color:#043c5c;
	font-size:55px;
	line-height: 55px;
	margin:0 0 20px 0;
}
.p-1-new h1{
	font-size: 1.5rem;
	margin-bottom: 0.5rem;
font-family: inherit;
font-weight: 500;
line-height: 1.2;
color: inherit;
}
.p_1 p
{
	font-size:16px;
	color:#687278;
}
.p_1 p a
{
	color:#687278;
	text-decoration:none;
}
.p_1 p a:hover
{
	color:#84b7d4;
}
.p_1 ul li
{
	list-style:none;
	font-size:16px;
	color:#687278;
	margin:0 0 5px 0;
}
.p_1 ul li:before
{
	content:url(../img/bu.png);
	margin:0 5px 0 -14px;
}

.know-more
{
	width:100%;
	height:auto;
	margin: 27px 0 0 0;
}
.know-more a
{
	padding:10px 25px;
	border:2px solid #e01b1b;
	color:#e01b1b;
	font-family: 'Oswald', sans-serif;
	text-decoration:none;
	font-size:16px;
}
.know-more a:hover
{
	border:2px solid #000;
	color:#000;
}
.pert_2
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:url(../img/bg-1.jpg) no-repeat;
	background-size:100% auto;
	min-height:500px;
}
.p_2_heading
{
	text-align:center;
}
.p_2_heading h4
{
	color: #84b7d4;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	margin: 7px 0 0px 0;
}
.p_2_heading-new h1 {
	color: #84b7d4;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	margin: 7px 0 0px 0;
}
.p_2_heading h2
{
   color: #043c5c;
   font-size: 55px;
   margin: 0 0 20px 0;
   font-weight: 600;
}
.p_2_pic
{
	width:100%;
	height:auto;
	text-align:center;
}
.p_2_pic img
{
	max-width:95%;
}
.p_2_lf
{
	margin:50px 0 0 0;
	width:100%;
	height:auto;
}
.p_2_list
{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 35px 0;
}
.p_2_left
{
	width:70%;
	height:auto;
	float:left;
	color:#b0371a;
	font-size:28px;
	font-weight:600;
	line-height: 35px;
}
.p_2_icon
{
	width:30%;
	float:left;
	text-align:center;
}
.p_2_rg
{
	margin:50px 0 0 0;
	width:100%;
	height:auto;
}
.p_2_heading p
{
	font-size: 16px;
	color: #687278;
}
.pert_3
{
	width:100%;
	height:auto;
	padding:50px 0;
}
.p_3
{
	width:100%;
	height:auto;
	max-width:480px;
	margin:0px auto 60px ;
	border:1px solid #ccc;
	padding:3px;
}
.p_3_pic
{
	width:100%;
	height:auto;
}
.p_3_pic img
{
	max-width:100%;
}
.p_3_dec
{
	width:100%;
	text-align:center;
	min-height:130px;
	padding: 35px 0 0 0;
}
.p_3_dec h4
{
	color:#043c5c;
	font-size:28px;
	font-weight:600;
}
.p_3_more
{
	width:100%;
	text-align:center;
}
.p_3_more a
{
	color: #84b7d4;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	text-decoration:none;
}
.p_3_more a:hover
{
	color:#000;
}
.pert_3 .know-more
{
	text-align:center;
}
.pert_4
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:url(../img/bg-2.jpg) no-repeat;
	background-size:100% auto;
	background-attachment:fixed;
}
#portfolio {  
    margin: 30px 0;
    -webkit-column-count: 3; 
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-column-width: 33.33333333333333%;
    -moz-column-width: 33.33333333333333%;
    column-width: 33.33333333333333%;
}
.tile { 
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;

}
.tile:hover { 

}

.scale-anm {
  transform: scale(1);
}
.tile img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
  
}
.mt2
{
	text-align:center;
}
.mt2 .btn
{
	color: #687278;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	background:none;
}
.pert_5
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:url(../img/bg-3.jpg) no-repeat;
	background-size:100% auto;
	min-height:450px;
} 
.p_5_right
{
	width:45%;
	height:auto;
	float:right;
}
.p_5_heading
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
.p_5_heading h4
{
	color: #84b7d4;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
}
.p_5_heading h2
{
	font-size:50px;
	color:#fff;
	font-weight:600;
}
.p_5_cont p
{
	color:#fff;
	font-size:16px;
}
.p_5_cont h5
{
	color:#fff;
	font-size:17px;
	font-weight:600;
}
.pert_6
{
	padding:50px 0;
	width:100%;
	height:auto;
	min-height:650px;
	background:#ffeeea url(../img/bg-4.jpg) no-repeat;
	background-position:120% 0;
	background-size: auto auto;
}
.p_6_inner
{
	width:100%;
	height:auto;
	float:left;
	max-width:50%;
}
.cp
{
	width:100%;
	height:40px;
	border:1px solid #ccc;
	border-width:0 0 1px 0;
	margin:0 0 20px 0;
	background:none;
	color:#afafaf;
	font-size:16px;
}
textarea.cp
{
	height:140px;
}
.cp_btn
{
	padding:12px 40px;
	background:none;
	color:#e01b1b;
	font-size:16px;
	font-weight:500;
	border:1px solid #e01b1b;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	cursor:pointer;
}
.cp_btn:hover
{
	border:1px solid #000;
	color:#000;
}
.pert_6 h4
{
	margin:0 0 35px 0;
	font-size:30px;
	font-weight:600;
	color:#262626;
}
.pert_7
{
	padding:0px 0;
	width:100%;
	height:auto;
	position:relative;
}
.p_7_map
{
	width:100%;
	height:auto;
	position:relative;
}
.p_7_map iframe
{
	width:100%;
	height:450px;
	border:1px solid #ccc;		
}
.p_7_top
{
	width:320px;
	height:auto;
	min-height:250px;
	background:#fff;
	padding:30px;
	position:absolute;
	top:100px;
	right:100px;
	box-shadow:0 0 15px #ccc;
}
.p_7_top h3
{
	color: #043c5c;
	font-size: 40px;
	margin: 0 0 20px 0;
	text-align:center;
}
.p_7_top p {
    font-size: 16px;
    color: #687278;
}
.p_7_more
{
	width:100%;
	text-align:center;
	height:auto;
	margin:40px 0 10px;
}
.p_7_more a
{
    padding: 12px 40px;
    background:#e01b1b;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #e01b1b;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    cursor: pointer;
	text-decoration:none;
}
.p_7_more a:hover
{
	border: 1px solid #000;
	color:#fff;
	background:#000;
}
#owl-demo-1 .owl-pagination
{
	text-align:right;
	width: 90%;
}
.f-nav {
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 0px;
}
.sp_left
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
.sp_left img
{
	max-width:100%;
	height:auto;
	border-radius: 0 30px;
}
.sp_right h4
{
	color: #84b7d4;
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
	margin: 7px 0 20px 0;
}
.sp_right-new h1 {
	color: #84b7d4;
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
	margin: 7px 0 20px 0;
}
.sp_right p
{
	font-size: 16px;
	color: #687278;
}
.sp_right h5
{
	font-family: 'Oswald', sans-serif;
	color:#e01b1b;
}
.sp_right ul
{
	padding:0 0 0 25px;
	margin: 0px 0 15px 0;
}
.sp_right ul li
{
	font-size: 16px;
	color: #687278;
	list-style:decimal;
}
.sp_right ul li a
{
	color: #687278;
	text-decoration:none;
}
.sp_right ul li a:hover
{
	color:#84b7d4;
}
.more 
{
	width: 100%;
	height: auto;
	margin: 27px 0 0 0;
}
.more a {
    padding: 10px 30px;
    background: #fff;
    color: #84b7d4;
    font-size: 15px;
    font-weight: 500;
    border: 1px solid #84b7d4;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: none;
}
.more a:hover
{
	background:#e01b1b;
	color:#fff;
}


.contact-left
{
	width:100%;
	height:auto;
	float:left;
}
.contact-left h4 {
    margin: 0 0 45px 0;
    font-size: 30px;
    font-weight: 600;
    color: #262626;
}
.contact-right
{
	width:100%;
	height:auto;
	float:left;
	background:#043c5c;
	padding:25px;
}
.contact-right h4 {
    margin:10px 0 20px 0;
    font-size: 30px;
    font-weight: 600;
    color: #e01b1b;
}
.contact-right p
{
	font-size: 16px;
	color: #fff;
	margin:0 0 5px 0;
	border-radius:5px;
}
.test-inner
{
	background:#fff;
	border:1px solid #ededed;
	padding:15px;
	border-radius:15px;
	
}

.test-inner p
{
	margin:0 0 0 0 ;
	font-size: 16px;
    color: #687278;
}
.test-rt
{
	width:100%;
	height:auto;
}
.test-rt img
{
	margin: -18px 0 0 65px;
}
.tp h4
{
	color: #e01b1b;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	margin: 0px 0 0px 56px;
}
.tp
{
	margin:0 0 25px 0;
}
.inner-banner
{
	width:100%;
	height:auto;
}
.inner-banner img
{
	width:100%;
	height:auto;
}
.cps
{
	width:100%;
	height:auto;
	max-width:400px;
	margin:0px auto;
}
.cps-pic
{
	width:100%;
	height:auto;
}
.cps-pic img
{
	max-width:100%;
	height:auto;
}
.cps-heading
{
	text-align:center;
	margin:0 0 5px 0;
	color: #fff;
    text-transform: uppercase;
    font-size:26px;
    font-family: 'Oswald', sans-serif;
	background:#84b7d4;
	padding:7px 0;

}
.glsp
{
	width:100%;
	height:auto;
	padding:5px;
	border:1px solid #ccc;
}
.glsp img
{
	max-width:100%;
	height:auto;
}
.glsp img:hover
{
	opacity:0.7;
}






/***********footer*************/
footer
{
	background:url(../img/footer-bg.jpg) no-repeat;
	padding:50px 0 150px;	
	background-size:100% 100%;
}
footer .p_2_heading h2 
{
	color:#fff;
	margin: 0 0 40px 0;
}




footer h4
{
	color:#84b7d4;
	font-size:28px;	
	margin:0 0 15px 0;
	font-weight:600;
}
footer .list-group
{
	list-style:none;
	color:#fff;
	font-size:16px;
	font-weight:400;
	padding:0 0 0 40px;
}
footer .list-group li:before
{
	content:url(../img/bu-1.png);
	margin:0 10px 0 0;
}
footer .list-group a
{
	color:#fff;
	text-decoration:none;	
}
footer .list-group a:hover
{
	color:#84b7d4;	
}
footer p
{
	color:#fff;
	font-size:16px;	
	margin:0 0 5px 0;
}
footer p a
{
	color:#84b7d4;
	text-decoration:none;
}
footer p a:hover
{
	color:#fff;
	text-decoration:none;
}
.ft
{
	padding:30px;
	border:1px solid #fff;
	text-align:center;
}
.ft_heading
{
	text-align:center;
	margin:40px 0 0 0;
}
.ft_heading h4
{
	font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
	color:#fff;
	font-size:18px;
	font-weight:300;
}
.ft_heading h3
{
    text-transform: uppercase;
	color:#e01b1b;
	font-size:30px;
}
.ft_list
{
	width:100%;
	max-width:550px;
	margin:25px auto 0;
}
.ft_list ul
{
	padding:0px;
	margin:0px;
}
.ft_list ul li
{
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	display:inline-block;
	width:24%;
	list-style:circle;
	margin:0 0 5px 0;
}

.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:30px 0;
	background:url(../img/last-bg.jpg) no-repeat;
	background-size:100% 100%;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:left;
	margin: 25px 0 0 0;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}
.ft-logo
{
	width: 100%;
	height: auto;
	position: relative;
	margin-top: -131px;
}
.ft-logo img
{
	width:auto;
	max-width:100%;	
}
#contact_form .error{
	top: 30px;
    color: #dc3545;
    font-weight: 500;
}
.home_page h4{
	margin: 0 0 10px 0;
}
.home_page .cp{
	margin: 0;
}
.home_page textarea{
	padding: 0 !important;
}
.cg_pic
{
	width:100%;
	height:260px;
	border:3px solid #84b7d4;
	text-align:center;
	overflow:hidden;
	margin: 0 0 30px 0;
	background:#000;
}
.cg_pic img
{
	max-width:100%;
	height:auto;
}
.cg_pic img:hover
{
	opacity:0.6;
}
.glsp-hd
{
	width: 100%;
	height: auto;
	padding: 7px 15px;
	background: #84b7d4;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	margin: 0 0 0px 0;
	text-transform: uppercase;
}
.pic_5{
	width: 100%;
	height: 500px;
	text-align: center;
	margin: 20px 0 0 0;
}
.pic_5 img{
	max-width: 100%;
	max-height: 100%;
}
.pic_5_title{
	width: 100%;
	height: auto;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	margin: 7px 0 0 0;
	color: #e01b1b;
}
.upl h1 {
    font-size: 28px;
    margin: 20px 0 20px 0;
    text-transform: uppercase;
}
.upl ul {
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
}
.upl ul li {
    width: auto;
    float: left;
    height: auto;
    margin: 0 5px 12px 0;
    list-style: none;
    padding: 7px 0;
}
.upl ul li h2 {
    font-size: 15px;
    margin: 0px;
    padding: 0px;
}
.upl ul li h2 a {
    color: #000;
    border: 1px solid #000;
    padding: 8px 34px;
    text-decoration: none;
}
.upl ul li h2 a:hover
{
	background:#84b7d4;
	color:#fff;
	border: 1px solid #84b7d4;
}
.mpc
{
	width:100%;
	height:auto;
}
.mpc img
{
	max-width:100%;
	height:auto;
	width:auto;
}

